body {
    background-image: url("images/texture.jpg");
    padding:0px 0px 0px 0px;
    margin:0px 0px 0px 0px;
    font-family: Calibri, Arial, sans-serif;
}
a{
    color:#261b14;
    }
a:hover {
    color: #906a52;
    cursor:pointer;
    }
a:active {
    color:#eeeeee;
    }
img{
    border:none;
}
#main {
    width: 900px;
    margin: -17px auto 0px auto;
}
h1 {
    margin: 5px 0px 10px 0px;
}
h1,h2,h3,h4,h5 {
    margin: 5px 0px 5px 0px;
}
#pre_header{
    background-image: url("images/top_scroll.png");
    background-repeat: no-repeat;
    height:119px;
    /*width:1141px;*/
    width:1160px;
    margin: 0px auto 0px auto;
}
#collage {
    background-image: url(images/collage.png);
    background-repeat: no-repeat;
    height: 102px;
    width: 778px;
    margin: -5px auto 0px auto;
    display: block;
}
#header {
    background-image: url("images/header_new.png");
    background-repeat: no-repeat;
    height: 210px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    position: relative;
}
#eelang {
    margin: 0px 10px 0px 0px;
    padding-top: 10px;
    text-align: right;
}
#eelang img{
  display: none;
}
#eelang a#first{
    
}
#eelang a {
    margin: 0px 8px 0px 8px;
    font-size: 14px;
    font-weight: bold;
}
#eelang a.selected{
    text-decoration: none;
}
/*#logo_top {
    background-image: url("images/clock_pic.png");
    background-repeat: no-repeat;
    width:31px;
    height: 59px;
    position: absolute;
    margin:29px 0px 0px 38px;
    cursor: pointer;
}*/
#content {
    background-image: url("images/bg.png");
    background-repeat:repeat-y;
    overflow: hidden;
}
#inner_content {
    width: 828px;
    /*margin-left: 31px;*/
    margin: 0px auto 0px auto;
    border-top: 1px solid #261b14;
    padding: 0px 0px 20px 0px;
}
#inner_content div#vitok_top_left {
    background-image: url("images/vitok_top_left.png");
    background-repeat: no-repeat;
    float: left;
    width: 10px;
    height: 9px;
    margin:-1px 0px 0px -4px;
}
#inner_content div#vitok_top_right {
    background-image: url("images/vitok_top_right.png");
    background-repeat: no-repeat;
    width: 10px;
    height: 9px;
    float: right;
    margin:-1px -6px 0px 0px;
}
#left_column {
    width: 230px;
    border-right:1px solid #261b14;
    margin:34px 0px 0px 0px;
}
#left_column a {
    font-size: 16px;
    text-decoration: none;
}
#left_column ul.select {
    padding: 24px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

#left_column ul li {
    list-style-type:none;
    margin: 0px 15px 4px 0px;
    /*margin: 0px 15px 4px 20px;*/
    padding: 0px 0px 0px 0px;
    line-height: 1.1em;
    font-weight: bold;
}
#left_column .line {
    list-style-image: url("images/plus.png");
    margin-left:  18px;
}

#left_column .lineminus {
    list-style-image: url("images/minus.png");
}

#left_column ul li ul {
    margin: 0px 15px 0px 0px;
    padding: 0px 0px 0px 0px;
}
#left_column ul li ul li {
    font-weight: normal;
}
#left_column .sub2 {
    margin:0px 0px 0px 18px;
    display: none;/*%%;*/
    list-style-image:none;
}

img.vitok_big_top {
    width: 83px;
    display: block;
    height: 25px;
    margin: -14px 0px 0px 64px;
    position: absolute;
}
img.vitok_big_bot
{
    width: 83px;
    display: block;
    height: 25px;
    margin: 11px 0px 11px 64px;
    padding-bottom: 157px;
}
img.bot_pic {
    width: 216px;
    height: 157px;
    /*margin: -220px 0px 0px -620px;*/
    margin: -170px 0px 0px -10px;
    float: left;
}
#right_column #right_content {
    padding: 0px 0px 10px 25px;
}
#right_column {
    width: 593px;
    margin: 17px 0px 25px -1px;
    float: right;
    border-left:1px solid #261b14;
}
#shortdescription {
    display: none;
}
#description .newsdate {
    display: block;
    margin-bottom: 10px;
    font-size: 12px;
}
#news {
    width: 555px;
    text-align: left;
}
#news .prevnext {
    width: 593px !important;
    font-size: 12px;
}
#news .prevlink {
    float: left ;
    margin-right: 25px;
    text-align: left;
    width: 270px;
}
#news .nextlink{
    float: right;
    width: 270px;
    text-align: right;
}
#news .link2all {
    display: block;
    margin-top: 20px;
    margin-left: 25px;
    font-size: 12px;
    clear: both;
    text-align: center;
}
#news .themesmallimg{
    display: block;
    float: right;
    margin: 0px 0px 10px 10px;
}
#right_column .prevnext {
    width: 500px;
    margin: 10px auto 0px auto;
    height: 20px;
    display: block;
}
#right_column .prevnext .nextlink{
    float: right;
}
#right_column .prevnext .prevlink{
    float: left;
}
#right_column .photolist{
    overflow: hidden;
    margin-bottom: 25px;
}
.pages {
    clear: both;
    text-align: right;
}
#right_column .pages a {
    margin: 0px 8px 0px 8px;
}
#photogallerylist {
    text-align: center;
}
#photogallerylist ul {
    list-style-type: none;
    margin: 15px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}
#photogallerylist li {
    float: left;
    margin: 0px 0px 0px 27px;
    text-align: center;
}
#photogallerylist .path, #right_column .path {
    text-align: right;
    font-size: 12px;
}
#photogallerylist .itemlist .themesmall {
    width: 170px;
    height: 170px;
    display: block;
    border: 1px solid #261b14 ;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    
}

#photogallerylist .itemlist a {
    width: 170px;
    height: 170px;
    display: block;
    margin: 0px 0px 35px 0px;
    text-decoration: none;
}


#photogallerylist .itemlist .themesmall:hover {
    border: 1px solid #906a52;
}

#mainphoto {
    width: 500px;
    text-align: center;
    margin: 25px auto 0px auto;
}
.smallitemlist {
    text-align: center;
    width: 500px;
}
.smallitemlist ul {
    padding: 0px 0px 0px 0px;
    margin: 25px 0px 0px 35px ;
    width: 520px;
}
.smallitemlist .themesmall {
    width: 150px;
    height: 150px;
    display: block;
    border: 1px solid #261b14;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    margin: 0px 0px 0px 0px;
}
.smallitemlist li {
    float: left;
    width: 160px;
    height: 160px;
    margin: 0px 0px 0px 12px;
    list-style-type:none;
}
.newslist {
    margin: 15px 0px 0px 25px;
    width: 565px;
}
.newslist .newsdate {
    font-size: 12px;
}
.newslist a {
    text-decoration: none;
}
.newslist dd {
    margin: 0px 0px 35px 0px;
}
.newslist dt {
    clear: both;
}
.newslist dt .newsdate {
    float: left;
    padding: 5px 10px 0px 0px;
}
.newslist h3 {
    margin: 5px 0px 5px 0px;
}
.newslist .themesmallimg {
    margin: 0px 10px 10px 0px;
    display: block;
    float: left;
}
#categorylist ul.ullevel1{
    width: 593px;
    padding:  0px 0px 0px 0px;
}
.categorylist li.lilevel1{
    width: 170px;
    height: 250px;
    display: block;
}
.categorylist a {
    height: 170px;
    text-decoration: none;
    width: 170px;
    display: block;
}

.categorylist .themesmall {
    width: 170px;
    height: 170px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    display: block;
    border: 1px solid #261b14;
}
.categorylist .themesmall:hover{
    border: 1px solid #906a52;
}
#after_footer {
    background-image: url(images/bot_scroll.png);
    background-repeat:no-repeat;
    height:47px;
    width: 943px;
    margin: -15px auto 0px auto;
}
#footer {
    height: 62px;
    width: 900px;
    background-image: url(images/footer_new.png);
    background-repeat: no-repeat;
    text-align: center;
}
#footer .bigmir {
    float: right;
    margin-top: -15px;
    margin-right: 20px;
}
#footer a {
    font-size: 11px;
    text-decoration: none;
    border-right: 1px solid #261b14;
}
#footer a .hot0{
    margin: 0px 5px 0px 5px;
}
#footer .last {
    border: none;
}
#footer .horlinks {
    margin: 5px 0px 0px 0px;
}
#footer .horlinks a {
    font-size: 13px;
}
#inner_footer {
    width: 828px;
    /*margin-left: 31px;*/
    margin: 0px auto 0px auto;
    border-top: 1px solid #261b14;
    padding: 0px 0px 8px 0px;
}

#inner_footer div#vitok_bot_left {
    background-image: url("images/vitok_bot_left.png");
    background-repeat: no-repeat;
    float: left;
    width: 10px;
    height: 9px;
    margin:-9px 0px 0px -4px;
}
#inner_footer div#vitok_bot_right {
    background-image: url("images/vitok_bot_right.png");
    background-repeat: no-repeat;
    width: 10px;
    height: 9px;
    float: right;
    margin: -9px -6px 0px 0px;
}
#fe_send_message table{
    margin: 0px 0px 0px 25px;
}
#searchbox {
    width: 200px;
    height: 30px;
    margin-bottom: 20px;
}
#stdiv {
    float: left;
    width: 170px;
}
#stdiv input {
    width: 170px;
    margin: 0px 0px 0px 0px;
    border: none;
    height: 18px;
}
#sbdiv {
    float:  right;
    width: 30px;
    height: 20px;
    display:  block;    
    background-color: transparent;
    
}
#sbdiv input {
    width: 30px;
    height: 20px;
    background-image:  url(images/search_but.jpg);
    background-repeat: no-repeat;
    background-position:  50% 50%;
    background-color: white;
    border: none;
    cursor: pointer;   
}

 #sbdiv input:hover,#sbdiv:hover{
   cursor: pointer;
}
.searchresaults li {
    clear:both;
    margin-bottom: 15px;
}

.searchresaults a {    
    display: block;
    text-decoration: underline;
    color: #181818;
}

.searchresaults a:hover {
    color: #0392F0;
}

.searchresaults li span.cat {
    font-size: 11px;
}

.searchresaults li span.title {
    font-size: 14px;
    margin-bottom: 2px;
    display: block;
}

#newslist_scroll {
    width: 900px;
    height: 30px;
    overflow: hidden;
    margin-top: 50px;
    display: block;
    background-image: url("images/bg.png");
    background-repeat: repeat-y;
    padding-bottom: 10px;
    top: 120px;
    overflow: hidden;
    position: absolute;
}
#newslist_scroll h2 {
    display: none;
}
#newslist_scroll .newslist {
    display: block;
    white-space: nowrap; 
}
#newslist_scroll .newslist dd {
    display: none;
}
#newslist_scroll .newslist dt {
    font-size: 14px !important;
}
#newslist_scroll dt,
#newslist_scroll dt a {
    display: inline;
}
#newslist_scroll dt a h3 {
    margin-bottom: 30px;
    display: inline;
}
#newslist_scroll dt a .newsdate {
    display: inline;
    font-size: 14px !important;
}
#newslist_scroll dt {
    padding-right: 20px;
    padding-left: 20px;
    border-right: 1px solid gray;
}

#slider {
    height: 500px;
    width: 500px;
    position:relative;
    z-index:100;
    margin-left: 50px;
}
#slider .slides_container {
    width:500px;
    height: 500px;
    overflow:hidden;
    position:relative;
    display:none;
}
#slider .slides_container a {
    display: block;
    text-decoration: none;
}
#slider .slides_container img {
    width:500px;
    height: 350px;
    display:block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
/*Pagination*/
#slider .pagination {
    width:250px;
    z-index: 150;
    position: absolute;
    right: 15px;
    top: 10px;
    *top: 15px;
    text-align: right;
}
#slider .pagination li {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin:0 3px;
    list-style:none;
}
#slider .pagination li a {
    display:block;
    width:12px;
    height:0;
    padding-top:12px;
    background-image:url(images/slide_nav.png);
    background-position:100% 0%;
    float:left;
    overflow:hidden;
}
#slider .pagination li.current a { 
    background-position:0 0; 
    width:18px;
    padding-top:19px;
    margin-bottom: -3px;
}
#slider .slidescontainertext { 
    padding: 20px;
    height: 110px;
    overflow: hidden;
    display: block;
}